Source: golang-github-btcsuite-fastsha256
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/btcsuite/fastsha256
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-fastsha256
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-fastsha256.git
XS-Go-Import-Path: github.com/btcsuite/fastsha256

Package: golang-github-btcsuite-fastsha256-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Go alternative fast SHA256 implementation
 This package provides an alternative fast-SHA256
 implementation to the one provided by the Go crypto/sha256
 package that supports midstate calculations.
 .
 This package is used by several Tendermint's components.
